2.6 + lvm news/status?

Felipe Alfaro Solana felipe_alfaro at linuxmail.org
Thu Dec 18 16:13:12 UTC 2003

On Thu, 2003-12-18 at 15:45, Neal D. Becker wrote:
> I am anxious to try the new 2.6, but I have root lvm1/raid.  There have been 
> some messages posted here regarding this migration, saying "this should 
> work..."  

LVM is not supportted anymore in 2.6. Use device-mapper and LVM2
instead. However, I haven't worked with any of them, so I don't know if
there's an (easy) upgrade path from LVM to LVM2 or you need to
backup-reconfigure-reformat-restore to keep going.

More information about the users mailing list